body {
	font-family: "Times New Roman", Times, serif;
	text-align: justify;
	background-attachment: fixed;
}
.jedna {
	font-style: italic;
	text-align: justify;
	z-index: auto;
}


td {
	font-family: "Times New Roman", Times, serif;
}

th {
	font-family: "Times New Roman", Times, serif;
}
